Voilà donc une correction du plugin, dans sa version 0.2.